.healthWellness-hero {
  width: 100%;
  height: 600px;
  font-family: "Amsterdam", sans-serif;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.wellness-head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: end;
  font-family: "Amsterdam", sans-serif;
  color: #324d43;
  font-size: 100px;
  text-shadow: 0px 0px 40px #f47f52;
  background-color: #f1ede35e;
  height: 200px;
}
.wellness-blob {
  position: absolute;
  z-index: -1;
  top: 90%;
  left: 50%;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #f47f52;
  opacity: 1;
  filter: blur(12px);
  animation: blob-bounce1 5s infinite ease;
}

@keyframes blob-bounce1 {
  0% {
    transform: translate(-100%, -100%) translate3d(-100%, 0, 0);
  }

  50% {
    transform: translate(-100%, -100%) translate3d(150%, 0, 0);
  }

  100% {
    transform: translate(-100%, -100%) translate3d(-100%, 0, 0);
  }
}
.wellness-head > h1 {
  font-family: "Amsterdam", sans-serif;
  color: #324d43;
  font-size: 70px;
}
.wellnessBrand1 {
  width: 100%;
  min-height: 500px;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: center;
  padding: 40px;
  background-color: #f1ede35e;
}
.wellnessBrand1-col1 {
  width: 60%;
  height: 100%;
}
.wellnessBrand1-col1 > p {
  font-size: 20px;
  color: #324d43;
}
.wellnessBrand1-col2 {
  width: 40%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.wellnessBrand1-col2 > h1 {
  font-family: "Amsterdam", sans-serif;
  color: #324d43;
  font-size: 50px;
  border-bottom: 3px solid #f47f52;
}
.baraha-button {
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #f1ede3;
  background-color: #f47f52;
  padding: 4px;
  width: 40%;
  gap: 5px;
  border-radius: 4px;
  margin: auto;
  font-size: 12px;
	height:36px;
}
.baraha-button:hover {
  color: #f47f52;
  background-color: transparent;
  border: 1px solid #f47f52;
  width: 50%;
  animation: ease-in-out 0.5s card-button-hover;
}
@keyframes card-button-hover {
  from {
    color: #f1ede3;
    background-color: #f47f52;
    width: 40%;
  }
  to {
    color: #f47f52;
    background-color: transparent;
    border: 1px solid #f47f52;
    width: 50%;
  }
}
.barahabutton21{
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #f1ede3;
  background-color: #f47f52;
  padding: 4px;
  width: 30%;
	height:36px;
  gap: 5px;
  border-radius: 4px;
  margin: auto;
  font-size: 12px;
}
.barahabutton21:hover{
  color: #f47f52;
  background-color: transparent;
  border: 1px solid #f47f52;
  width: 40%;
  animation: ease-in-out 0.5s h-button-hover;
}
@keyframes h-button-hover {
  from {
    color: #f1ede3;
    background-color: #f47f52;
    width: 30%;
  }
  to {
    color: #f47f52;
    background-color: transparent;
    border: 1px solid #f47f52;
    width: 40%;
  }
}

.wellnessBrand1-grid {
  width: 100%;
  min-height: 600px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: 10px;
  background-color: #f1ede35e;
  padding: 40px 0px;
}
.wellnessBrand1-grid1 {
  grid-row-start: 1;
  grid-row-end: 4;
  grid-column-start: 1;
  grid-column-end: 3;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #324d43;
}
.wellnessBrand1-grid2 {
  grid-row-start: 1;
  grid-row-end: 3;
  background-color: #324d43;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.wellnessBrand1-grid3 {
  grid-row-start: 1;
  grid-row-end: 3;
  background-color: #324d43;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.wellnessBrand1-grid4 {
  grid-column-start: 3;
  grid-column-end: 5;
  background-color: #324d43;
  background-position: 50% 20%;
  background-size: cover;
  background-repeat: no-repeat;
}
.wellnessBrand2 {
  width: 100%;

  min-height: 70vh;
  display: flex;

  justify-content: space-around;
  align-items: center;
  padding: 40px;
}
.wellnessBrand2-col1 {
  width: 60%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  gap: 40px;
}
.wellnessBrand2-col1 > h1 {
  font-family: "Amsterdam", sans-serif;
  color: #324d43;
  font-size: 50px;
  border-bottom: 3px solid #f47f52;
  width: 300px;
}
.wellnessBrand2-col1 > p {
  color: #324d43;
  font-size: 20px;
}
.wellnessBrand2-col2 {
  width: 600px;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}
.wellnessBrand2-col2 > p {
  font-size: 40px;
  writing-mode: vertical-lr;
  transform: rotate(180deg);
  color: #8313e8;
  font-weight: bold;
}
.wellnessBrand2-col2 > div {
  flex-grow: 1;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: start;
}
.wellnessBrand2-col2 > div > img {
  width: 100%;
  height: 600px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 8px;
}
.wellnessBrand2-col2 > div > p {
  width: 100%;
  height: 10%;
  font-size: 40px;
  color: #8313e8;
  font-weight: bold;
}
.wellnessBrand2-grid {
  width: 100%;
  min-height: 600px;

  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: 10px;
  border-radius: 8px;
}
.wellnessBrand2-grid1 {
  grid-row-start: 1;
  grid-row-end: 3;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.wellnessBrand2-grid2 {
  grid-row-start: 1;
  grid-row-end: 3;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.wellnessBrand2-grid3 {
  grid-row-start: 1;
  grid-row-end: 4;
  grid-column-start: 3;
  grid-column-end: 5;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.wellnessBrand2-grid4 {
  grid-column-start: 1;
  grid-column-end: 3;
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}
.health-head {
  width: 100%;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 80px 0px;
}
.health-head h1 {
  font-size: 70px;
  color: #93d7ec;
}
.health-head span {
  font-family: "Amsterdam", sans-serif;
  font-size: 70px;
  color: #93d7ec;
}
.health-general {
  width: 100%;
  min-height: 70vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 40px;
  gap: 40px;
  background-color: #f1ede35e;
}
.health-general-image {
  width: 600px;
  height: 600px;
  border-radius: 8px;
}
.health-general-content {
  width: 60%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
}
.health-general-head > h1 {
  font-size: 50px;
  color: #324d43;
}
.health-general-head span {
  font-family: "Amsterdam", sans-serif;
}
.health-general-content > p {
  font-size: 20px;
  color: #324d43;
}
.healthBrand1 {
  width: 100%;
  min-height: 70vh;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-around;
  align-items: center;
  padding: 40px;
  gap: 40px;
  background-color: #f1ede35e;
}
.healthBrand1-image {
  width: 600px;
  height: 600px;
  border-radius: 8px;
}
.healthBrand1-content {
  width: 60%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  gap: 40px;
}
.healthBrand1-content h1 {
  font-family: "Amsterdam", sans-serif;
  font-size: 50px;
  color: #324d43;
  /* border-left: 3px solid #f47f52; */
  border-bottom: 3px solid #f47f52;
}
.healthBrand1-content p {
  font-size: 20px;
  color: #324d43;
}
.coming-soon {
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.coming-soon > span {
  font-size: 70px;
  font-weight: bold;
  color: #324d43;
}
.coming-soon > img {
  width: 80px;
  height: 80px;
}

/* ===================================== media query  ======================================== */

@media (max-width: 376px) {
		.healthWellness-hero{
		background-position-x:70%;
	}
  .wellness-head > h1 {
    font-size: 42px;
  }
  .wellnessBrand1 {
    gap: 30px;
    padding: 12px;
  }
  .wellnessBrand1-col1 {
    width: 100%;
  }
  .wellnessBrand1-col1 > p {
    font-size: 16px;
  }
  .wellnessBrand1-col2 {
    width: 100%;

    gap: 30px;
  }
  .wellnessBrand1-col2 > h1 {
    font-size: 38px;
  }

  .wellnessBrand1-grid {
    grid-template-rows: repeat(6, 1fr);
  }
  .wellnessBrand1-grid1 {
    grid-row-start: 1;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 5;
  }
  .wellnessBrand1-grid2 {
    grid-row-start: 4;
    grid-row-end: 6;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .wellnessBrand1-grid3 {
    grid-row-start: 4;
    grid-row-end: 6;
    grid-column-start: 3;
    grid-column-end: 5;
  }

  .wellnessBrand1-grid4 {
    grid-column-start: 1;
    grid-column-end: 5;
  }

  .wellnessBrand2 {
    padding: 12px;
    gap: 30px;
    flex-wrap: wrap;
  }
  .wellnessBrand2-col1 {
    width: 100%;
  }
  .wellnessBrand2-col1 > h1 {
    font-size: 38px;
    width: 200px;
  }
  .wellnessBrand2-col1 > p {
    font-size: 16px;
  }
  .wellnessBrand2-col2 {
    width: 100%;
    height: 100%;
    justify-content: start;
  }
  .wellnessBrand2-col2 > p {
    font-size: 26px;
    margin: 0px;
    padding: 0px;
  }

  .wellnessBrand2-col2 > div > img {
    height: 350px;
  }
  .wellnessBrand2-col2 > div > p {
    font-size: 26px;
  }
  .wellnessBrand2-grid {
    grid-template-rows: repeat(6, 1fr);
  }
  .wellnessBrand2-grid1 {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .wellnessBrand2-grid2 {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 3;
    grid-column-end: 5;
  }
  .wellnessBrand2-grid3 {
    grid-row-start: 4;
    grid-row-end: 7;
    grid-column-start: 1;
    grid-column-end: 5;
  }
  .wellnessBrand2-grid4 {
    grid-column-start: 1;
    grid-column-end: 5;
  }
  .health-head h1 {
    font-size: 42px;
  }
  .health-general {
    flex-wrap: wrap;
    padding: 12px;
  }
  .health-general-image {
    width: 400px;
    height: 400px;
    border-radius: 8px;
  }
  .health-general-content {
    width: 100%;
  }
  .health-general-head > h1 {
    font-size: 36px;
  }

  .health-general-content > p {
    font-size: 16px;
  }
  .healthBrand1 {
    flex-wrap: wrap;
    padding: 12px;
  }
  .healthBrand1-image {
    width: 400px;
    height: 400px;
    border-radius: 8px;
  }
  .healthBrand1-content {
    width: 100%;
  }
  .healthBrand1-head > h1 {
    font-size: 36px;
  }

  .healthBrand1-content > p {
    font-size: 16px;
  }
  .coming-soon {
    height: 200px;
  }
  .coming-soon > span {
    font-size: 30px;
    font-weight: bold;
    color: #324d43;
  }
  .coming-soon > img {
    width: 40px;
    height: 40px;
  }
}

@media (min-width: 376px) and (max-width: 767px) {
			.healthWellness-hero{
		background-position-x:70%;
	}
  .wellness-head > h1 {
    font-size: 56px;
  }
  .wellnessBrand1 {
    gap: 30px;
    padding: 16px;
  }
  .wellnessBrand1-col1 {
    width: 100%;
  }
  .wellnessBrand1-col1 > p {
    font-size: 16px;
  }
  .wellnessBrand1-col2 {
    width: 100%;

    gap: 30px;
  }
  .wellnessBrand1-col2 > h1 {
    font-size: 38px;
  }
  .wellnessBrand1-grid {
    grid-template-rows: repeat(6, 1fr);
  }
  .wellnessBrand1-grid1 {
    grid-row-start: 1;
    grid-row-end: 4;
    grid-column-start: 1;
    grid-column-end: 5;
  }
  .wellnessBrand1-grid2 {
    grid-row-start: 4;
    grid-row-end: 6;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .wellnessBrand1-grid3 {
    grid-row-start: 4;
    grid-row-end: 6;
    grid-column-start: 3;
    grid-column-end: 5;
  }

  .wellnessBrand1-grid4 {
    grid-column-start: 1;
    grid-column-end: 5;
  }
  .wellnessBrand2 {
    padding: 12px;
    gap: 30px;
    flex-wrap: wrap;
  }
  .wellnessBrand2-col1 {
    width: 100%;
  }
  .wellnessBrand2-col1 > h1 {
    font-size: 38px;
    width: 200px;
  }
  .wellnessBrand2-col1 > p {
    font-size: 16px;
  }
  .wellnessBrand2-col2 {
    width: 100%;
    height: 100%;
    justify-content: start;
  }
  .wellnessBrand2-col2 > p {
    font-size: 26px;
    margin: 0px;
    padding: 0px;
  }

  .wellnessBrand2-col2 > div > img {
    height: 350px;
  }
  .wellnessBrand2-col2 > div > p {
    font-size: 26px;
  }
  .wellnessBrand2-grid {
    grid-template-rows: repeat(6, 1fr);
  }
  .wellnessBrand2-grid1 {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .wellnessBrand2-grid2 {
    grid-row-start: 1;
    grid-row-end: 3;
    grid-column-start: 3;
    grid-column-end: 5;
  }
  .wellnessBrand2-grid3 {
    grid-row-start: 4;
    grid-row-end: 7;
    grid-column-start: 1;
    grid-column-end: 5;
  }
  .wellnessBrand2-grid4 {
    grid-column-start: 1;
    grid-column-end: 5;
  }
  .health-head h1 {
    font-size: 56px;
  }
  .health-general {
    flex-wrap: wrap;
    padding: 12px;
  }
  .health-general-image {
    width: 100%;
    height: 525px;
    border-radius: 8px;
  }
  .health-general-content {
    width: 100%;
  }
  .health-general-head > h1 {
    font-size: 36px;
  }

  .health-general-content > p {
    font-size: 16px;
  }
  .healthBrand1 {
    flex-wrap: wrap;
    padding: 12px;
  }
  .healthBrand1-image {
    width: 100%;
    height: 525px;
    border-radius: 8px;
  }
  .healthBrand1-content {
    width: 100%;
  }
  .healthBrand1-head > h1 {
    font-size: 36px;
  }

  .healthBrand1-content > p {
    font-size: 16px;
  }
  .coming-soon {
    height: 200px;
  }
  .coming-soon > span {
    font-size: 44px;
    font-weight: bold;
    color: #324d43;
  }
  .coming-soon > img {
    width: 54px;
    height: 54px;
  }
}
@media (min-width: 767px) and (max-width: 992px) {
  .wellnessBrand2 {
    gap: 30px;
    flex-wrap: wrap;
  }
  .wellnessBrand2-col1 {
    width: 100%;
  }
  .wellnessBrand2-col1 > h1 {
    font-size: 38px;
    width: 200px;
  }

  .wellnessBrand2-col2 {
    width: 100%;
    height: 100%;
    justify-content: start;
  }

  .wellnessBrand2-col2 > div > img {
    width: 90%;
    height: 600px;
  }
  .health-general {
    flex-wrap: wrap;
    padding: 12px;
  }
  .health-general-image {
    width: 100%;
    height: 600px;
    border-radius: 8px;
  }
  .health-general-content {
    width: 100%;
  }

  .healthBrand1 {
    flex-wrap: wrap;
    padding: 12px;
  }
  .healthBrand1-image {
    width: 100%;
    height: 600px;
    border-radius: 8px;
  }
  .healthBrand1-content {
    width: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1320px) {
}

@media (min-width: 1560px) {
	.healthWellness-hero{
		height:700px
	}
}
